/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.9);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
	}
	.reveal-modal {
		visibility: hidden;
		top: 0;
		left: 50%;
		margin-left: -600px;
		width: 1200px;
		background: transparent;
		position: absolute;
		z-index: 101;
		padding: 145px 70px 45px 70px;
        color:#fff;
	}
    .reveal-modal .close-reveal-modal{
        position: absolute;
        top: 94px;
        right: 70px;
        color: #fff;
        cursor: pointer;
        font-family: 'TradeGothicLT-Light';
        font-size: 20px;
        line-height: 23px;
    }
	.reveal-modal .close-reveal-modal span {
		font-size: 26px;
		line-height: 14px;
	}

@media screen and (max-width: 1200px){
    .reveal-modal {
        left: 0;
        width: 100%;
        max-width: 1200px;
        margin: 0;
        padding: 65px 20px 45px 20px;
    }
    .reveal-modal .close-reveal-modal{
        top:20px;
        right: 20px;
    }
}

/*
     FILE ARCHIVED ON 00:02:45 Dec 30, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:15:32 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.495
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.043
  esindex: 0.008
  cdx.remote: 5.341
  LoadShardBlock: 237.915 (3)
  PetaboxLoader3.datanode: 169.566 (4)
  PetaboxLoader3.resolve: 121.839
  load_resource: 86.46
*/